Subject: [TR] Looking for a TR3, 3A, 3B

From: "Jim Henningsen" <[email-masked]>
Date: Thu, 11 Feb 2021 17:11:06 -0500

List:
My neighbor who loves nice cars really likes my 3A and has decided he wants
one.  I am now trying to find him a really nice one (he likes really nice).
I am not a fan of car dealers and always try to buy my TRs from fellow club
members.  If you have or know someone who may be interested in selling a #1
or #2 level condition TR3, 3A, or 3B please contact me offline.  I saw a
month ago a super nice looking black with red interior TR3B in south Florida
on craigslist, but now I can't find the ad.  I saved the pictures since it
was stunning.  And no, he doesn't want the TR3 project and pieces car on
bringatrailer.com right now.

Thanks in advance,
Jim Henningsen
Ocala, FL

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive